#color-picker

#toggle-controls-container
  button#toggle-controls: +fa('expand_more')

#controls
  button#tool-pen(class='is-selected'): +fa('create')
  button#color-picker-button: #color-picker-current(class='color-picker-graphic')
  hr
  button#tool-pan: +fa('pan_tool')
  button#tool-zoom: +fa('search')
  hr
  button#chat-open: +fa('chat')

  .controls-bottom
    button#settings-button: +fa('settings')
    button#help-button: +fa('help')
    button#fullscreen: +fa('fullscreen')
    hr
    .spacer
